QUOTA - Please help, where can I find 1.32 and Acct 1.32

QUOTA - Please help, where can I find 1.32 and Acct 1.32

Post by Brian Kram » Tue, 17 May 1994 02:00:26



I cannot find the 1.32 version of quota.  I cannot even find the 1.31
anyplace (I do have it on a cd - but couldn't patch it successfully,
it had trouble compiling dquot.c (no declaration of QF_OPENING,
QF_CLOSING))
I checked the common FTP site at MIT, UNC etc...and they have old
versions.

Please help me either with the QF undeclared part (The patch had
trouble patching fs.h but I think I did it ok by hand.) or finding
these new versions.
--
--------------------------------------------------------------------------
Brian Kramer-Computer Science & Mathematics-Rutgers University          

SySop:NJ Computer Connection BBS (609)895-0398 - njcc.wisdom.bubble.org

 
 
 

QUOTA - Please help, where can I find 1.32 and Acct 1.32

Post by Stuart Herbe » Thu, 26 May 1994 02:55:28


I'm sure the quota-1.32 stuff on sunsite.unc.edu - get the INDEX.whole to
see what's where.

When I tried installing it, I had a problem with one of the .h files (the
one which is generated during the build).  I rm'd that, and tried again,
and that worked.

Stuart
--


 
 
 

1. Help! Can't make net-tools 1.32

Hi,

I have been trying to put my machine on the internet using the
NET-2-HOWTO document.  According to the documentation I made the
subdirectory net-tools under /usr/src and ran the make command.  

I am using the Slackware release of Linux (version 2.3) with kernel
version 1.2.8  I am running Linux on a 486DX2-66 with 8Mb of ram.

Also under section 7.2 libraries the following file libraries are
specified as required.

image-4.6.27.tar.gz
inc-4.6.27.tar.gz
extra-4.6.27.tar.gz
release.libc-4.6.27

I've managed to track the last two files extra-4.6.27.tar.gz and
release.libc-4.6.27 on my linux CD but I can't find
"image-4.6.27.tar.gz" or "inc-4.6.27.tar.gz" anywhere.
I checked ftp://sunsite.unc/edu/pub/Linux/GCC and subdirectories but I
couldn't find them there either.  So I've been hoping that I already
have them installed (and I don't know it) or that they don't matter
right now.

I ran the make commands in this order.

make config

With the config I pretty much stayed with the defaults.  I think I
turned off IPX networking but that was it.  

make

My output is below.
******************** output from make ********************************
make[1]: Entering directory
`/usr/src/net-tools/net-tools-1.32-alpha/man'
make[1]: Nothing to be done for `all'.
make[1]: Leaving directory
`/usr/src/net-tools/net-tools-1.32-alpha/man'
make[1]: Entering directory
`/usr/src/net-tools/net-tools-1.32-alpha/nls'
Skipping NLS Generation!
make[1]: Leaving directory
`/usr/src/net-tools/net-tools-1.32-alpha/nls'
make[1]: Entering directory
`/usr/src/net-tools/net-tools-1.32-alpha/lib'
gcc -O2 -Wall -fomit-frame-pointer  -I.
        -I/usr/src/net-tools/net-tools-1.32-alpha  
        -c masq_info.c -o masq_info.o
make[1]: Leaving directory
`/usr/src/net-tools/net-tools-1.32-alpha/lib'
In file included from masq_info.c:43:
/usr/src/net-tools/net-tools-1.32-alpha/version.h:1:
    linux/version.h: No such file or directory
make[1]: *** [masq_info.o] Error 1
make: *** [subdirs] Error 2

*************************************************************************************

Please help.  Perhaps a simpler solution is if anyone out there will
let me have their already compiled binaries for kernel version 1.2.8.
This would be appreciated.
Thanks.

Glenn.

-------------------------------------------------------------

-------------------------------------------------------------

2. Help: speed up PPP echo

3. Swish-e (1.32) No html results?

4. Distributions, differences among (long-winded)

5. StreamRipper 1.32 / Segmentation fault (core dumped)

6. printcap for hpljII

7. Apache 1.32 Getting forbidden on some userdirs (~) not all???

8. Anybody has TurtleBeach Montego sound card running under red hat?

9. Swish-e (1.32) No html results?

10. ifconfig problem with kernel 1.3.100, nettools 1.32 alpha

11. QT 1.32 'n other stuff

12. WARNING: AHA-2940UW BIOS 1.32 INCOMPATIBLE

13. dosemu0.52 problems and patch32 (v1.1.32)